Subject: Hot video

From: <[email-masked]>
Date: Sat, 12 Apr 2008 23:01:33 +0300

Kelly Clarkson made a hot new video. Watch it before anyone else sees
it. Go here for the video: http://ztzdyuejsvzebsj.blogspot.com